/*===========menu============*/
.bodyIframe{
	margin: 0;
	padding: 0;
	min-height: 1200px;
}
@font-face {
	font-family: Arboria-Book;
	src: url(../fonts/Arboria-Book.ttf);
	font-family: "Arboria-Book";
	src: url("../fonts/Arboria-Book.woff") format("woff"), url("../fonts/Arboria-Book.ttf") format("truetype");

}
/*===========menu============*/
.navM{
display: block;
background: #980c2f;
background: -moz-linear-gradient(#980c2f 100%);
background: -webkit-linear-gradient(#980c2f 100%);
background: linear-gradient(#980c2f 100%);
width: 90%;
z-index:101;
height: 55px;

	border-top-right-radius: 15px;
	border-top-left-radius: 15px; 
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}


.menu, .menu ul {
	text-align:center;
	display:block;
    list-style: none;
    padding: 0;
    margin: 0;

}

.menu li {
    background: #980c2f;
	z-index:101;
	background: -moz-linear-gradient(#980c2f; 100%);
	background: -webkit-linear-gradient(#980c2f; 100%);
	background: linear-gradient(#980c2f; 100%);
    min-width: 160px;
}
.triangle_down1 {
  position: relative;
  top: -5px;
  content: "";
  display: inline-block;
  width: 5px;
  height: 5px;
  border-right: 0.15em solid white;
  border-top: 0.15em solid white;
  transform: rotate(135deg);
  margin-right: 0.5em;
  margin-left: 1.0em;
}

.menu > li {
    display: block;
    float: left;
    position: relative;
}

.menu a {
    border-left: 3px solid rgba(0, 0, 0, 0);
    color: #fcfcfc;
    display: block;
	font-family: Arboria-Book;
    font-size: 15px;
	line-height: normal;
    text-decoration: none;
	height: 35px;
	padding-top:20px;
}

/* onhover styles */
.menu li:hover {
    background-color: #821532;
	background: -moz-linear-gradient(#821532; 100%);
	background: -webkit-linear-gradient(#821532; 100%);
	background: linear-gradient(#821532; 100%);
	border-top-right-radius: 15px;
	border-top-left-radius: 15px; 
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

/* submenu styles */
.submenu {
    left: 0;
    max-height: 0;
    position: absolute;
    top: 100%;
    z-index: 0;
	
    -webkit-perspective: 400px;
    -moz-perspective: 400px;
    -ms-perspective: 400px;
    -o-perspective: 400px;
    perspective: 400px;
    border-radius: 0;

    
}

.submenu a {
	font-size: 14px;
	min-width: 250px;
	padding-bottom: -5px;
	padding-top: 8px;
	color: #821532;
	text-align:justify;
	background-color: #ffffff;
	background: -moz-linear-gradient(#ffffff; 100%);
	background: -webkit-linear-gradient(#ffffff; 100%);
	background: linear-gradient(#ffffff; 100%);
	border-left:  15px solid #ffffff;
}
.submenu a:hover {
	color: #bebebe;
	background-color: #fafafa;
	background: -moz-linear-gradient(#fafafa; 100%);
	background: -webkit-linear-gradient(#fafafa; 100%);
	background: linear-gradient(#fafafa; 100%);
	border-left:  15px solid #ffffff;
}
.submenu li {

    opacity: 0;

    -webkit-transform: rotateY(90deg);
    -moz-transform: rotateY(90deg);
    -ms-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transform: rotateY(90deg);

    -webkit-transition: opacity .4s, -webkit-transform .5s;
    -moz-transition: opacity .4s, -moz-transform .5s;
    -ms-transition: opacity .4s, -ms-transform .5s;
    -o-transition: opacity .4s, -o-transform .5s;
    transition: opacity .4s, transform .5s;
}

.menu > li:hover .submenu, .menu > li:focus .submenu {
    max-height: 2000px;
    z-index: 10;
}
.menu > li:hover .submenu li, .menu > li:focus .submenu li {
    opacity: 1;

    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

submenu li:hover a {
	border-radius: 0;
    color: #bebebe;
	background-color: #fafafa;
	background: -moz-linear-gradient(#fafafa; 100%);
	background: -webkit-linear-gradient(#fafafa; 100%);
	background: linear-gradient(#fafafa; 100%);
}
/* CSS3 delays for transition effects */
.submenu li:nth-child(1) {
	border-top: 3px solid #992449;
}
	
.menu li:hover .submenu li:nth-child(1) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}
.menu li:hover .submenu li:nth-child(2) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.menu li:hover .submenu li:nth-child(3) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.menu li:hover .submenu li:nth-child(4) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.menu li:hover .submenu li:nth-child(5) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.menu li:hover .submenu li:nth-child(6) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.menu li:hover .submenu li:nth-child(7) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.menu li:hover .submenu li:nth-child(8) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}

.submenu li:nth-child(1) {
    -webkit-transition-delay: 350ms;
    -moz-transition-delay: 350ms;
    -ms-transition-delay: 350ms;
    -o-transition-delay: 350ms;
    transition-delay: 350ms;
}
.submenu li:nth-child(2) {
    -webkit-transition-delay: 300ms;
    -moz-transition-delay: 300ms;
    -ms-transition-delay: 300ms;
    -o-transition-delay: 300ms;
    transition-delay: 300ms;
}
.submenu li:nth-child(3) {
    -webkit-transition-delay: 250ms;
    -moz-transition-delay: 250ms;
    -ms-transition-delay: 250ms;
    -o-transition-delay: 250ms;
    transition-delay: 250ms;
}
.submenu li:nth-child(4) {
    -webkit-transition-delay: 200ms;
    -moz-transition-delay: 200ms;
    -ms-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    transition-delay: 200ms;
}
.submenu li:nth-child(5) {
    -webkit-transition-delay: 150ms;
    -moz-transition-delay: 150ms;
    -ms-transition-delay: 150ms;
    -o-transition-delay: 150ms;
    transition-delay: 150ms;
}
.submenu li:nth-child(6) {
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    -ms-transition-delay: 100ms;
    -o-transition-delay: 100ms;
    transition-delay: 100ms;
}
.submenu li:nth-child(7) {
    -webkit-transition-delay: 50ms;
    -moz-transition-delay: 50ms;
    -ms-transition-delay: 50ms;
    -o-transition-delay: 50ms;
    transition-delay: 50ms;
}
.submenu li:nth-child(8) {
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -ms-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.body.modal-open {
    overflow: hidden;
    position: fixed;
}
/*===========Radio Botones============*/
input[type=radio] {
		display:none;
	}

input[type=radio] + label{
		display:inline-block;
		
		margin:-2px;
		padding: 4px 12px;
		margin-bottom: 0;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		text-align: center;
		text-shadow: 0 1px 1px rgba(255,255,255,0.75);
		vertical-align: middle;
		cursor: pointer;
		background-color: #f5f5f5;
		background-image: -moz-linear-gradient(top,#fff,#F5D17D);
		background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#F5D17D));
		background-image: -webkit-linear-gradient(top,#fff,#F5D17D);
		background-image: -o-linear-gradient(top,#fff,#F5D17D);
		background-image: linear-gradient(to bottom,#fff,#F5D17D);
		background-repeat: repeat-x;
		border: 1px solid #ccc;
		border-color: #F5D17D #F5D17D #bfbfbf;
		border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
		border-bottom-color: #b3b3b3;
		border-top-right-radius: 5px;
		border-top-left-radius: 5px; 
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
		filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	}

	 input[type=radio]:checked + label{
		   background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
		box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
			background-color:#C19A6B;
	}
/*===========Header============*/
.header_banner{
	font-family: Arboria-Book;
	color:#980c2f;
	background-color: #fafafa;
	padding: 10px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px; 
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	background: -moz-linear-gradient(#fafafa 100%);
	background: -webkit-linear-gradient(#fafafa 100%);
	background: linear-gradient(#fafafa 100%);
	font-size: 18px;
}
/*===========Tabla============*/
.tabla01{
	width: 90%;
	font-family: Arboria-Book;
	font-weight: bold;
	font-size:16px;
	color: #a42449;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px; 
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border: 2px solid #dddddd;
	background-color: rgba(255,255,255,0.7);
	
}
.tabla01 thead tr {
	text-transform:uppercase;
	
    text-align: center;

	border-bottom: 2px solid #dddddd;
	text-shadow: 1px 1px 2px #000000;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.tabla01 thead td {
	font-family: "Lucida Console", Monaco, monospace;
	border-bottom: 2px solid #dddddd;
	background-color: #980c2f;
	background-image:url(../imagenes/waves2.png);
	background-size:cover;
	color:#FFF;
	font-size:28px;
}
.tabla01 th,
.tabla01 td {
    padding: 12px 15px;

}
.subheader{
	background-color: #550b1e;
	background-image:url(../imagenes/waves.png);
	background-size:cover;
	color:#FFF;
	text-shadow: 1px 1px 2px #000000;
	font-size:18px;
	text-transform:uppercase;
}
.header-vino{
	width:97%;
	padding: 12px 15px;
	background-color: rgba(153, 36, 73, 0.86);
	color: #ffffff;
	text-shadow: 2px 2px 5px rgba(51, 51, 51, 1);
	font-family: Arboria-Book;
	
}

.header-blanco{
	width:90%;
	padding: 12px 15px;
	background-color: rgba(255,255,255,0.7);
	color: #821532;
	text-shadow: 2px 2px 5px rgba(51, 51, 51, 1);
	font-family: Arboria-Book;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px; 
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
/*===========CSS Botones============*/


.BotonVarStone {
	border: 2px solid rgba(0, 0, 0, 0.7);
	box-shadow: 0 3px rgba(0, 0, 0, 0.7);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-variant: normal;
	width: 150px;
	color: #ffffff;
	background-color: rgba(84, 85, 103, 0.44);
	padding: 2px;
	clear: both;
	cursor: pointer;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
}

	.Boton-Default{
		font-family: Arial;
		font-size: 12px;
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		border-radius: 5px;
		border: 0;
		color: #ffffff !important;
		cursor: pointer;
		display: inline-block;
		text-align: center;
		text-decoration: none;
		text-transform:uppercase;
		white-space: nowrap;
		display: inline-block;
		font-weight: 600;
		height: 2.85em;
		line-height: 2.95em;
		padding: 1 1.7em;
		clear: none;
		outline: none;
	}
	
	.Boton-Default.Vino{
		background-color: #980c2f;
	}
	.Boton-Default.Vino:hover{
		background-color: #821532;
	}
	
	.Boton-Default.Beige{
		background-color: #4a4647;
		}
	.Boton-Default.Beige:hover{
		background-color: #323030;
	}

	
.BotonVar {
	border: 2px solid rgba(0, 12, 45, 0.78);
	box-shadow: 0 3px rgba(0, 12, 45, 0.78);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-variant: normal;
	width: 150px;
	color: #ffffff;
	background-color: rgba(1, 30, 116, 0.44);
	padding: 2px;
	clear: both;
	cursor: pointer;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
	
}

 .BotonVar:hover{
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
	transition: all .3s;
    background-color: rgba(1, 30, 116, 1);
	border: 2px solid #7FB378;
	box-shadow: 0 3px #7FB378;
}

.BotonTipo2 {
	border: 2px solid #50693D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
	background-color: #7FB378;
	padding: 2px;
	clear: both;
	cursor: pointer;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
}

 .BotonTipo2:hover{
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
	transition: all .3s;
    background-color: #50693D;
	border: 2px solid #7FB378;
}

.BotonMas{
	background-image: url(../imagenes/mas.png);
    background-position: center;
	color: transparent;
    background-repeat: no-repeat;
	background-size:  21px 20px;
	height: 21px;
	width: 20px;
	opacity: .4;
	background-color: transparent;
	border:none;
	cursor: pointer;
}

.BotonMenos{
	background-image: url(../imagenes/menos.png);
    background-position: center;
	color: transparent;
    background-repeat: no-repeat;
	background-size:  21px 20px;
	height: 21px;
	width: 20px;
	opacity: .4;
	background-color: transparent;
	border:none;
	cursor: pointer;
}

.BotonGuardar{
	background-image: url(../imagenes/guardar.png);
    background-position: center;
	color: transparent;
    background-repeat: no-repeat;
	background-size:  21px 20px;
	height: 21px;
	width: 20px;
	opacity: .4;
	background-color: transparent;
	border:none;
	cursor: pointer;
}

.BotonEditar{
	background-image: url(../imagenes/editar.png);
    background-position: center;
	color: transparent;
    background-repeat: no-repeat;
	background-size:  21px 20px;
	height: 21px;
	width: 20px;
	opacity: .4;
	background-color: transparent;
	border:none;
	cursor: pointer;
}
.BotonEliminar{
	background-image: url(../imagenes/eliminar.png);
    background-position: center;
	color: transparent;
    background-repeat: no-repeat;
	background-size:  21px 20px;
	height: 21px;
	width: 20px;
	opacity: .4;
	background-color: transparent;
	border:none;
	cursor: pointer;
}
.BotonBuscar{
	background-image: url(../imagenes/lupa.png);	
	border: 2px solid #7FB378;
	cursor: pointer;
    background-position: center;
	color: transparent;
    background-repeat: no-repeat;
	background-size:  21px 20px;
	height: 21px;
	width: 21px;
	background-color: transparent;
}

.BotonMenos,
.BotonMas,
.BotonEliminar:hover,
.BotonEditar:hover,
.BotonGuardar:hover{
	-ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari 3-8 */
    transform: scale(1.2);
	opacity: 1;
	transition: all .3s;
}

.BotonPDF{
	border: 2px solid #240a11;
    background-position: 95%; 
    background-repeat: no-repeat;
	background-size:  22px 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: normal;
	color: #000000;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;;
	outline: none;
	padding: 5px;
	clear: both;
	cursor: pointer;
	letter-spacing: normal;
	word-spacing: normal;
	font-style: normal;
}

.BotonPDF.Recibo{
	background-image: url(../imagenes/recibo.png);
}

.BotonPDF.Sobre{
	background-image: url(../imagenes/sobre.png);
}

.BotonPDF.Licencia{
	background-image: url(../imagenes/licencia.png);
}


.BotonPDF.Anverso{
	background-image: url(../imagenes/anverso.png);
}


.BotonPDF.Reverso{
	background-image: url(../imagenes/reverso.png);
}
.BotonBuscar:hover,
.BotonPDF:hover{
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari 3-8 */
    transform: scale(1.1);
	opacity: 1;
	transition: all .3s;
	background-color:#FFF;
}

.close1 {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
	cursor:pointer;
}
/*===========Iconos============*/

.iconos__img{
    background-color: transparent;
	border:none;
	cursor: pointer;
	position: relative;
	opacity: .4;
	transition: all .3s;
}

.iconos__imgDown{
    background-color: transparent;
	border:none;
	cursor: pointer;
	position: relative;
	opacity: .4;
	transition: all .3s;
	top:5px;
}

.iconos__imgDown:hover,
.iconos__img:hover{
	-ms-transform: scale(1.2); /* IE 9 */
    -webkit-transform: scale(1.2); /* Safari 3-8 */
    transform: scale(1.2);
	opacity: 1;
	transition: all .3s;
}

/*===========cajas de Texto============*/
.txttransTitulo
{
	height:21px;
	font-family: Arial;
	color: white; background-color: transparent; border-top-right-radius: 15px; border-bottom-right-radius: 15px; border-top-left-radius: 15px; border-bottom-left-radius: 15px; text-align: center;
}

.caja-default {
	padding: 10px;
	border: 1px solid #dbdbdb;
	background-color: #f7f7f7;
	width: 50%;
	clear: none;
	height: 30px;
	margin-left: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 3px 0px 3px 3px;
	margin: 5px 1px 3px 0px;
	border: 1px solid #DDDDDD;
}

.caja-default:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}
/*===========Tooltip============*/
.toolTG {
	position: fixed;
	min-height: 30px; 
	min-width:50px;
	text-shadow: -1px 0 Black, 0 1px Black, 1px 0 Black, 0 -1px Black;
    background-position: 0px 0px; 
    background-repeat: no-repeat;
	background-size:  30px 30px;
	background-image: url(../imagenes/interrogacion.png);
    background-color: rgba(118, 149, 106, 0.8);
    color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    text-align: center;
    border-radius: 15px;
    padding: 5px 15px;
    z-index: 1;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.tooltip {
    position: relative;
	display: inline-block;
}

.tooltip .tiptext {
    visibility: hidden;
    width: 120px;
    background-color: rgba(51,0,0,0.8);
    color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-shadow: none;
    text-align: center;
    border-radius: 3px;
    padding: 6px 3px;
    position: absolute;
    z-index: 1;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	display: inline-block;
}

.tooltip .tiptext::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
	display: inline-block;
}

.tooltip:hover .tiptext {
    visibility: visible;
}

.tooltip.top .tiptext{
    margin-left: -60px;
    bottom: 150%;
    left: 50%;
}

.tooltip.bot .tiptext{
   margin-left: -60px;
    top: 150%;
    left: 50%;
}

.tooltip.botMargen .tiptext{
   margin-left: -60px;
    top: 150%;
    right: 50%;
}

.tooltip.left .tiptext{
  top: -5px;
  right: 125%;
}

.tooltip.left .tiptext::after{
  top: 40%;
  left: 100%;  /* To the right of the tooltip */
  border-color:  transparent transparent transparent rgba(51,0,0,0.8);
}

.tooltip.right .tiptext{
  top: -5px;
  left: 135%;
}

.tooltip.right .tiptext::after{
  top: 40%;
  right: 100%;  /* To the right of the tooltip rgba(51,0,0,0.8)*/
  border-color:  transparent rgba(51,0,0,0.8) transparent transparent;
}

.tooltip.top .tiptext::after{
    margin-left: -5px;
    top: 100%;
    left: 50%;
    border-color: rgba(51,0,0,0.8) transparent transparent transparent;
}

.tooltip.bot .tiptext::after{
    margin-left: -5px;
    bottom: 100%;
    right: 50%;
    border-color: transparent transparent rgba(51,0,0,0.8) transparent  ;
}

.tooltip.botMargen .tiptext::after{
    margin-left: -5px;
    bottom: 100%;
    right: 50%;
    border-color: transparent transparent rgba(51,0,0,0.8) transparent  ;
}

.CeldaAzul{
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-variant: normal; color: #ffffff; background-color: #768CE7;
}

.CeldaBlanca{
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-variant: normal; color: #000000; background-color: #FFFFFF;
}

.miniModulo{
background-color:  rgba(112,109,156,1);
background: -moz-linear-gradient(top, rgba(112,109,156,1) 0%, rgba(177,180,199,0.69) 50%, rgba(54,54,120,0.68) 51%, rgba(22,26,89,0.55) 71%, rgba(51,49,102,0.37) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(112,109,156,1)), color-stop(50%, rgba(177,180,199,0.69)), color-stop(51%, rgba(54,54,120,0.68)), color-stop(71%, rgba(22,26,89,0.55)), color-stop(100%, rgba(51,49,102,0.37)));
background: -webkit-linear-gradient(top, rgba(112,109,156,1) 0%, rgba(177,180,199,0.69) 50%, rgba(54,54,120,0.68) 51%, rgba(22,26,89,0.55) 71%, rgba(51,49,102,0.37) 100%);
background: -o-linear-gradient(top, rgba(112,109,156,1) 0%, rgba(177,180,199,0.69) 50%, rgba(54,54,120,0.68) 51%, rgba(22,26,89,0.55) 71%, rgba(51,49,102,0.37) 100%);
background: -ms-linear-gradient(top, rgba(112,109,156,1) 0%, rgba(177,180,199,0.69) 50%, rgba(54,54,120,0.68) 51%, rgba(22,26,89,0.55) 71%, rgba(51,49,102,0.37) 100%);
background: linear-gradient(to bottom, rgba(112,109,156,1) 0%, rgba(177,180,199,0.69) 50%, rgba(54,54,120,0.68) 51%, rgba(22,26,89,0.55) 71%, rgba(51,49,102,0.37) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#706d9c', endColorstr='#333166', GradientType=0 );
top:5px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
border-bottom-left-radius: 15px;
border-bottom-right-radius: 15px;
border: 2px solid #50693D;
}
/*===========Option Input============*/
.option-input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  position: relative;
  top: 9px;
  right: 0;
  bottom: 0;
  left: 0;
  height: 25px;
  width: 25px;
  transition: all 0.15s ease-out 0s;
  background: #cbd1d8;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  margin-right: 0.5rem;
  outline: none;
  position: relative;
  z-index: 0;
}
.option-input:hover {
  background: #6262ff;
}
.option-input:checked {
  background: #b4daf5;
}
.option-input:checked::before {
  height: 25px;
  width: 25px;
  position: absolute;
  content: '✔';
  display: inline-block;
  font-size: 26.66667px;
  text-align: center;
  line-height: 25px;
}
.option-input:checked::after {
  -webkit-animation: click-wave 0.65s;
  -moz-animation: click-wave 0.65s;
  animation: click-wave 0.65s;
  background: #cbd1d8;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
.option-input.radio {
  border-radius: 50%;
}
.option-input.radio::after {
  border-radius: 50%;
}
/*===========File Input============*/
@keyframes click-wave {
  0% {
    height: 40px;
    width: 40px;
    opacity: 0.35;
    position: relative;
  }
  100% {
    height: 200px;
    width: 200px;
    margin-left: -80px;
    margin-top: -80px;
    opacity: 0;
  }
}

/*===========Pie de pagina============*/
.estiquer-PieDpagina {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  width: 100%;
}

.label-container {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto;
	width: 100%;
	background-color: #333333;
}
.label-elements {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 1px 5px;
  height: 30px;
  border-top: 1px inset #000a14;
  border-bottom: 1px solid #000a14;
  font-size: 12px;
  font-weight: bold;
  font-style: italic;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  padding: 1px 10px;
  color: #fff;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}
.label-elements {
  border-color:transparent;
  background: transparent; 
  -webkit-box-shadow: 1px 0 rgba(59, 59, 59, 0.75) inset, -1px 0 rgba(59, 59, 59, 0.75) inset;
  box-shadow: 1px 0 rgba(59, 59, 59, 0.75) inset, -1px 0 rgba(59, 59, 59, 0.75) inset;
}
.imgpantalla {
	/* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 2002; /* Sit on top */
    /* Location of the box */
	margin: 0;
	padding: 10px;
	top: 5%;
	bottom: 0;
	left: 2.5%;
	right: 0;
	height: 600px;
	min-height: 600px;
	max-height: 100%;
	width: 100%;
	background-color: #FFF;
	width: 95%; /* Full width */
    overflow-x: hidden;
    overflow-y: auto; /* Enable scroll if needed */
    -webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center; 
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding: 10px;
	border: 1px solid #dbdbdb;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	}
.paloma{
	position:relative;
	top:2px;
	left:2px;
	height:15px;
	width: 15px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAvCAYAAAChd5n0AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAALTSURBVHja1JlNSFRRFMd/ahgVEmFEFC0iqFzkSgqLCAWbEDPKotqUUBSC0aasNq2kVeCiiD7ATVAUlhAYQYtaFESgFCkUQQhR07dpq0j5t+gFQ70Z3zv3vpnngVnMe/ecw2/umfv+57wySaTYFgGXgRPAq0ILy0m3nQO2Ac+A7QVXSkrrZ6v+t+5868tSWlqzgTFgTsi9u8BeYGImlNbNPBAAzcAwUJ/20mpTdDuS1tKqAr4AlTF8eoHOtIEMBKUT14bT9B/ZY4QAuJeWHZkHjAMVBt9BoC4tO3LbCAHQkpbjdx+w2ejbAXwASn5qVQMfjbvxCNiYlgfiLSPEFNCWlif7QWCT0fcA8Cn3QqlKayHw2ej7EGhIi4zvM/r9yifnSwHS4VBS7cD3sBvFLq3FQNZBvrRYOsTzwFDQbvqyO0a/n8BuS4dYmyOVv0pq8iDPj8purdPFz3fjbUiwLgeIpQ4QfVFyhF28UCBov6S5BpAhI8QPSRUWkEyE4KOS6mNAdDnsRnPUPLlfKiVNxEjSGSHBMgeIa3F2PffLgCHZVUllBRI8N0KMSSq3gOx3+OVGJNV4LqnGuP9DJK2Wu01Kas8JvMohVq/lZETSoPxZj6RqSU+N/lnrEY+kBkkvPcJ8c/DdYAUpBx4Aa4Lpng9bYPS7CDy2Jv1XNJ4CzpRAEWeBJS4BwtRvU9CCVhURpC4Y65gtTP3eD0rtSZEgelwhovQjl4BDCUK8AVb4CDRdh3g4YZBWX4GitLpXgncR7zxDdAMjvoLFaXXnAzeAjIe8r4GVPn+VOMOHcWALcNZD3h2+a9QyRTkevAKYMuY8zZ9XZ17NZYpSEzxvamL4vABqkzg1XMdBs4DrwM6I65cDo0mAuA7oJoFdwMkIa48lBeF7QJcJdidMNA4GMoSZAEIg/PqBtSHXs0mC+J79vgfWBZL8r3UmDZH07LcbWA80FkN5/h4Atj6blw1sVOMAAAAASUVORK5CYII=');
	background-repeat:repeat;
	background-size: 100% 100%;
	display: none;
}
.hideCheck {
	background-color:transparent;
	height: 0;
	width: 0;
}

.btn-check{
	font-family: 'Galano', Helvetica, sans-serif;
	font-size: 12px;
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
	-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
	border-radius: 5px;
	border: 0;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	text-transform:uppercase;
	white-space: nowrap;
	display: inline-block;
	font-weight: 600;
	height: 2.85em;
	line-height: 2.95em;
	padding: 1 1.7em;
	clear: none;
	outline: none;
	
}

.btn-check.uncheck{
	border-radius: 5px;
	background-color:transparent;
	border:1px solid #980c2f;
	color: #980c2f;
}

.btn-check.check{
	border-radius: 5px;
	background-color: #980c2f;
	border:1px solid #FFF;
	color: #FFF;
}